/* fontStyle.css 
 * Created by: Helen Giggins 
 * Date: 15/8/06
 * Last updated: 7/03/08
 */
 
 
/*
 * Main page styling
 * color:rgb(80,40,40);
 * font-style:italic;
 * font-family:'Bookman MS', serif;
 */
body{background-color:rgb(130,85,65);
     color:rgb(0,0,0);
     
     font-family:arial, san-serif;
     text-align:center;
     }




/*
 * The link menu styling
 */
div.menu { text-align: center; 
      margin-left: 15%; 
      margin-right: 15%; 
      font-size: 120%;
      padding-top:10px;
      padding-bottom:10px;
      border-top:2px solid rgb(130,85,65);
      border-bottom:2px solid rgb(130,85,65);
      }

/*
 *  Styles the body section of the page to be indented
 * background-color:rgb(251,216,175);
 */
div.body{
   position:absolute;
   background-color:rgb(255,255,255);
   border-right:3px solid rgb(253,233,208);
   border-left:3px solid rgb(253,233,208);
   top:0;
   right:10%;
   left:10%;
   }
   
   
/* the following will adjust the colours of links at various stages 
 */
 

a:link{color:rgb(79,73,153); background-color:inherit;text-decoration: none}
a:visited{color:rgb(79,73,153); background-color:inherit;text-decoration: none}
a:hover{color:rgb(79,73,153); background-color:inherit;text-decoration: underline}
a:active{color:red; background-color:inherit;}



/* This rule applies to the file class on span inline tag. 
 * Sets the font to bold
 */
span.style {
font-weight:bold;
}


/* These rules apply to the class 'footer' on a div block tag 
 * Will right align and reduce font size.
 * Added a 5cm padding to the top of the box.
 * Has a dashed border to show the boundary.
 */
div.footer{
	text-align:right;
	font-size:75%;
	padding-top:1.5cm;
	padding-bottom:0.5cm;
}

/*
 * styling for the image in the footer.
 */
img#footer{border:0;
           float:right;
           padding-top:10px;
           padding-bottom:10px;
           }



p, h3{text-align:left; text-indent:1.5%; margin-left:5%; margin-right:5%}
h1, h3{margin-top:30px;}

/* 
 * various table styles for the pages
 */
.table{
	position:relative;
	left:10%;
	text-align: left;
	}
th {width:50%; text-align:left;}
.pad{padding-bottom:20px;}

td {width:50%; text-align:left;}

.table1{
	position:relative;
	left:25%;
	text-align: left;
	}
/*
 * For styling of the publications list of research page.
 */
.pubs{ width:80% }
.pubs2{ width:20% ;padding-bottom:20px;}


/*
 * Styling for the opening hours
 */
div.hours{text-align:center;
          margin-left:20%;
          margin-right:20%;
          padding-top:10px;
          padding-bottom:10px;
          
          border:2px solid rgb(130,85,65); }
span.warning{color:#8B0000; font-weight:bold;}


/*
 * Styling for link lists, such as on links page.
 */
 div.list{list-style-type: disc;
          text-align:left;
          margin-left:15%;
          font-size: 120%;
          }

/*
 * Styling the arrow up image for long pages.
 */
 img{border:0}
 p.arrow{text-align:right}
 
 /*
  * the definition list of the index page
  */
 dl{text-align:left;
    text-indent:2.5%; 
    margin-left:10%; 
    margin-right:10%;
    border:2px solid rgb(130,85,65);
    padding:20px;
      }
      
  /*
   * horizontal rule styling
   */
  
 div.hr {
    
    height: 20px;
    background: rgb(251,216,175) url(../images/bord1.jpg) no-repeat scroll center;
  }
  div.hr hr {
    display: none;
}

